@charset "utf-8";

.cusel,
.cuselFrameRight,
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown {
	background: url(../images/selects-2.png) no-repeat;
}

.cusel { /* общий вид селекта включая стрелку справа */
	height: 16px;
	background-position: left top;
	display: inline-block;
	position: relative;
	cursor: pointer;
	font-size: 10px;
        color: #fff;
        text-transform: uppercase;
}

.cuselFrameRight { /* левая чсть селект. обыно скругление и левая граница */
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	height: 100%;
	width: 18px;
	background-position: right top;
}

.cuselText { /* контейнер для отображенного текста селект */
	height: 16px;
	padding: 2px 0 0 7px; /* подбираем отступы и высоту для видимого текста в селекте */
	cursor: pointer;
	overflow: hidden;
	position: relative;
	z-index: 3;
	
	position: absolute;
	top: 0;
	left: 0;
}
* html .cuselText { /* высота блока для текста для ие6 */
	height: 16px;
}
.cusel span { /* оформление оптиона */
	display: block;
	cursor: pointer;
	white-space: nowrap;
	padding: 2px 15px 2px 5px; /* паддинг справа - это отступ текста от ползунка */
	zoom: 1;
}
.cusel span:hover,
.cusel .cuselOptHover { /* реакция оптиона на наведение */
	background: #e1e1e1;
	color: #000;
}
.cusel .cuselActive { /* оформление активного оптиона в списке */
	background: #ee4181;
	color: #fff;
	cursor: default;
}

.cusel:hover,
.cusel:hover .cuselFrameRight,
.cusel:focus,
.cusel:focus .cuselFrameRight,
.cuselFocus,
.cuselFocus .cuselFrameRight {
	background-image: url(../images/selects-2.png);
}

.classDisCusel,
.classDisCusel .cuselFrameRight {
	background-image: url(../images/selects-2.png) !important;
	cursor: default;
	color: #ccc;
}
.classDisCusel .cuselText {
	cursor: default;
}

.cusel-scroll-wrap { /* контейнер для блока с прокруткой */
	display: block;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 100%;
	background: url(../images/selbg.png) repeat-x #1f1f1f; /* фон выпадающего списка */
	min-width: 100%;
	width: auto;
        margin-top:-10px;
        padding-top:10px;
        z-index:2;

}
.cusel .jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 5;
	border: 1px solid #999; /* границы выпадающего спиcка */
}

.cusel .jScrollPaneTrack { /* трек для ползунка прокрутки */
	height: 100%;
	width: 7px !important;
	background: #ccc;
	position: absolute;
	top: 0;
	right: 4px;
}
.cusel .jScrollPaneDrag { /* ползунок */
	position: absolute;
	background-position: -40px -26px;
	cursor: pointer;
	width: 15px !important;
	height: 27px !important;
	right: -4px;
	
}

.cusel .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollArrowUp { /* стрелка вверх */
	position: absolute;
	top: 0;
	right: 2px;
	width: 26px;
	height: 12px;
	cursor: pointer;
	background-position: -2px -26px;
	overflow: hidden;
}
.cusel .jScrollArrowDown { /* стрелка вниз */
	width: 25px;
	height: 12px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 3px;
	cursor: pointer;
	background-position: -21px -26px;
	overflow: hidden;
}
#cuselFrame-charts_list{
	width:100% !important;
}
#cuselFrame-charts_list.cusel,
#cuselFrame-charts_list .cuselFrameRight{
    background: url(../images/select-big.png) no-repeat;
    font-size:11px;
    height:21px;
    z-index:5 !important;
}
#cuselFrame-charts_list .cuselFrameRight{
    position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	height: 100%;
	width: 18px;
	background-position: right top;
}
#cuselFrame-charts_list .cusel-scroll-wrap {
    margin-top:-12px;
    z-index: 5 !important;
}
#cuselFrame-charts_list .cuselText{
    padding-top:3px;
    z-index: 6 !important;
}
#cuselFrame-charts_list.cusel span{
    padding:6px 15px 0 5px;
}

#top_flag {
    width:60px;
}
.internationalization{
    width: 70px;
}
.internationalization #cuselFrame-flag_list{
    width:70px !important;
    z-index: 5 !important;
}
.internationalization #cuselFrame-flag_list.cusel,
.internationalization #cuselFrame-flag_list .cuselFrameRight{
    background: url(../images/for_flag.png) no-repeat;
    font-size:11px;
    height:21px;
}
.internationalization #cuselFrame-flag_list .cuselFrameRight{
    position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	height: 100%;
	width: 18px;
	background-position: right top;
}
#cuselFrame-flag_list .cuselText {
    padding-top: 1px;
}

#cuselFrame-flag_list .chart-select-main-img {
   top: 0px;
}